Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

HP DL320G5 CCM install failed

I try to install CCM 4.1(3) with OS 2000.4.2 on new server HP DL320G5 , but get error "Unsupported hardware". As I see in this link - http://www.cisco.com/en/US/products/hw/voiceapp/ps378/prod_brochure09186a0080107d79.html -

this server required Windows OS 2000.4.5.

The scheduled ship date for Cisco Windows OS 2000.4.5 and Cisco Windows OS 2003.1.2 is July 13, 2007. But I cannot find this OS in download section. Must I purchase Windows OS 2000.4.5? Can I install CM 4.1(3) on HP DL320G5?

1 ACCEPTED SOLUTION

Accepted Solutions
New Member

Re: HP DL320G5 CCM install failed

I think you can install 4.1(3) on yor server but you need OS 2000.4.5

Check if OS 200.4.5 and CM4.1(3) are compatible( i trhink they do) and if you can't download OS 2000.4.5 contact the TAC.

2 REPLIES
New Member

Re: HP DL320G5 CCM install failed

I think you can install 4.1(3) on yor server but you need OS 2000.4.5

Check if OS 200.4.5 and CM4.1(3) are compatible( i trhink they do) and if you can't download OS 2000.4.5 contact the TAC.

New Member

Re: HP DL320G5 CCM install failed

I contect TAC and get answer:

Unfortunately TAC is not able to provide any media for installation and you cannot download the hardware detection cd either. You would need to contact your account manager.

Please see more information on this link:

http://www.cisco.com/en/US/partner/products/sw/voicesw/ps556/products_qanda_item09186a00802262ed.shtml

151
Views
0
Helpful
2
Replies